:root {
--YDmBrkGxilur: #DC3A1D;
--dEoBjkHySnyz: #040607;
--IIkkZDLcRbwC: #eae8e7;
--XWhLXZtSKiaV: #000;
--WUxxtBKJSQvr: rgba(252, 220, 220, 0.5);
--wSWDVOtPefmJ: #01112F;
--XersvQJFTORw: #a70000;
--wyMOpmFdsmlf: #fff;
--JPnkCiXgdUUY: #040607;
--IDtjvIQBPACe: #171514;
--TpShjAbsTXTp: #fff;
--UqoghzivasrE: #000000;
--gjLRZXvWnssM: #3f14ff;
--lgzJzNLcFTAP: #280e98;
--jZGNPLmuGSHV: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--TpShjAbsTXTp);
text-decoration: none;
}

a:hover {
color: var(--lgzJzNLcFTAP);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JPnkCiXgdUUY);
color: var(--TpShjAbsTXTp);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.BfntnSJyewfg {
background-color: var(--wSWDVOtPefmJ);
padding: 10px 0;
display: flex;
}

.ynppnlaeBQDa {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.hpuShHZCKvJO {
display: flex;
align-items: center;
gap: 10px;
}

.xvhUZoPKVoCd {
cursor: pointer;
pointer-events: auto;
}

.ufzalYMOSDGA {
width: 70px;
border-radius: 16px;
}

.LQRNSmGWunUK {
font-size: 20px;
font-weight: bold;
color: var(--wyMOpmFdsmlf);
white-space: nowrap;
}
.NtNQPSFPBWvH .LQRNSmGWunUK{
white-space: normal;
}
.pePjfyaMzzpo {
display: flex;
gap: 12px;
align-items: center;
}

.pePjfyaMzzpo a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.pePjfyaMzzpo a:first-child {
background: var(--YDmBrkGxilur);
border: none;
width: auto;
}

.pePjfyaMzzpo a:nth-child(2) {
background: transparent;
outline: 2px solid var(--YDmBrkGxilur);
animation: pulse 2s infinite;
}

.pePjfyaMzzpo a:hover {
background: var(--YDmBrkGxilur);
color: var(--wyMOpmFdsmlf);
}


.VjHauMfDjGkh {
background-color: var(--JPnkCiXgdUUY);
padding: 0 15px;
}
.ScOijHItAHmp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--wyMOpmFdsmlf);
}

.BiZrnyojfKOQ {
margin-left: 5px;
font-weight: 800;
}

.mdwniMSwrtJG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.EHBZDTWHJMZJ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.EHBZDTWHJMZJ {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.duqpbQCHNrLW a {
color: var(--wyMOpmFdsmlf);
}

.duqpbQCHNrLW.active a {
color: var(--YDmBrkGxilur);
font-weight: bold;
}


.oTakEWhJKvCQ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.PCgGwpIHgPCa::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.oTakEWhJKvCQ img {
border-radius: 22px;
height: auto;
display: block;
}

.lItEYDtxjjKh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--wyMOpmFdsmlf);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.lItEYDtxjjKh a:hover {
color: var(--wyMOpmFdsmlf);
}

.oJwLCmepeczN{
background-color: var(--YDmBrkGxilur);
color: var(--wyMOpmFdsmlf);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.oJwLCmepeczN:hover {
background-color: var(--XersvQJFTORw);
}

.tjYxsLCLgsRt,
.ynppnlaeBQDa{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.dtRGUuWGmCTK,
.LWuBEdXzztMo {
display: flex;
gap: 12px;
}

.iSjLQymRfOvQ,
.oqaVaBxmuxoz {
display: flex;
flex-direction:column;
gap: 12px;
}

.onmQTIJSQUYu {
position: relative;
flex: 1;
overflow: hidden;
}
.RIstCJwxymQN  {
margin: 0;
}
.LNipBDcGgzUk {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--YDmBrkGxilur);
color: var(--wyMOpmFdsmlf);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.onmQTIJSQUYu:hover .LNipBDcGgzUk {
opacity: 1;
color: var(--wyMOpmFdsmlf);
}
.onmQTIJSQUYu img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.RIstCJwxymQN {
position: relative;
width:100%;
}

.RIstCJwxymQN::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.onmQTIJSQUYu:hover .RIstCJwxymQN::after {
opacity: 1;
}
.onmQTIJSQUYu:focus .RIstCJwxymQN::after {
opacity: 1;
}

.MCNLpiAYKtLV {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.RuuhdxpDqyqp {
background-color: var(--YDmBrkGxilur);
color: var(--wyMOpmFdsmlf);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.fLmcoVPrEudL {
background-color: var(--wSWDVOtPefmJ);
}

.fLmcoVPrEudL:hover{
background-color: var(--YDmBrkGxilur);
}

.RuuhdxpDqyqp:hover {
background-color: var(--XersvQJFTORw);
}

.smGLwHczcEda {
color: var(--wyMOpmFdsmlf);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.HacfRYxknSGc {
background-color: var(--dEoBjkHySnyz);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jZGNPLmuGSHV);
color: var(--wyMOpmFdsmlf);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.LmUsOPeVjkFU h3 {
font-size: 20px;

}
.NOhcubXIaRQU {
text-align: left;
}

.HacfRYxknSGc:last-child {
margin-bottom: 0;
}

.HacfRYxknSGc h3 {
margin: 10px 0;
}

.zkMHJGRIwNSt {
margin-top:40px;
}
.apPhdNUbNQPC ul,
.siadVOOfgaSM{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.apPhdNUbNQPC{
width: 100%;
background: var(--IDtjvIQBPACe);
}

.apPhdNUbNQPC ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.apPhdNUbNQPC ul li a {
color: var(--wyMOpmFdsmlf);
}
.apPhdNUbNQPC ul li a:hover {
color: var(--lgzJzNLcFTAP);
}
.siadVOOfgaSM {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.BTCBcBXPmnvS {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.BTCBcBXPmnvS .oqZZdraJUDVm:first-child:first-child {
width: 48px;
}
.QxzCqFNafsht {
text-align:center;
color: var(--wyMOpmFdsmlf);
}

.gjPvgeOVCSNI {
padding: 30px 0;
}
.vAxpQrhcxAxm {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.iIebAeGoGivb {
display: flex;
align-items: center;
background: var(--wyMOpmFdsmlf);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--XWhLXZtSKiaV);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.iIebAeGoGivb:hover,
.iIebAeGoGivb.is-active {
color: var(--wyMOpmFdsmlf);
background: var(--XersvQJFTORw);
}

.vAxpQrhcxAxm {
display: flex;
margin-top: 20px;
}

.JghSbDTsHfOh {
position: relative;
display: inline-block;
margin-top: 10px;
}

.wXpGimVRqdJp {
background: var(--JPnkCiXgdUUY);
color: var(--wyMOpmFdsmlf);
font-weight: 600;
border: 2px solid var(--wyMOpmFdsmlf);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.kaBNhyxLdube {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .wXpGimVRqdJp .kaBNhyxLdube {
transform: rotate(180deg);
}

.bYhdfUhnLZkX {
display: none;
position: absolute;
min-width: 145px;
background: var(--wyMOpmFdsmlf);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.tMqIlLppcNtE{
left: 0;
bottom: 110%;
}
.spFeQPEZqGzu{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .bYhdfUhnLZkX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.bYhdfUhnLZkX .iIebAeGoGivb {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XWhLXZtSKiaV);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.bYhdfUhnLZkX .iIebAeGoGivb:hover {
background: var(--XersvQJFTORw);
}
.bYhdfUhnLZkX .iIebAeGoGivb.is-active {
font-weight: 600;
background: var(--XersvQJFTORw);
border-radius: 8px;
}


.zdZojGNjPSEz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--wSWDVOtPefmJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zdZojGNjPSEz:hover {
opacity: 1;
}

.zdZojGNjPSEz::after,
.zdZojGNjPSEz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wyMOpmFdsmlf);
}

.zdZojGNjPSEz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zdZojGNjPSEz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.wTUYwESwLfzl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FbmWPQtdencl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RofqUcdLGnWu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.mHbAkAzeaYpI {
display: flex;
align-items: center;
}

.MtbjNzevwjWv {
color: var(--wyMOpmFdsmlf);
text-decoration: none;
transition: color .2s;
}

.MtbjNzevwjWv:hover {
text-decoration: underline;
color: var(--XersvQJFTORw);
}

.MtbjNzevwjWv[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IhFIdTvcuCAw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.sCpAwLpFFHGj {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.GjMAvSPBhdHR {
background-color: var(--wSWDVOtPefmJ);
color: var(--wyMOpmFdsmlf);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.GjMAvSPBhdHR:hover {
background-color: var(--XersvQJFTORw);
color: var(--wyMOpmFdsmlf);
}

.udFTNMgTiIzw {
font-weight: 400;
}

.udFTNMgTiIzw a {
font-weight: 400;
}

.NtNQPSFPBWvH {
margin-top: 30px;
background-color: var(--YDmBrkGxilur);
width: 100%;
border: 1px solid var(--jZGNPLmuGSHV);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KAybjMTaWFZF {
display: flex;
justify-content: space-between;
align-items: center;
}

.YzhShEWXNMzS {
display: flex;
align-items: center;
}

.YzhShEWXNMzS:nth-child(1) {
width: 30%;
}

.YzhShEWXNMzS:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jZGNPLmuGSHV);
border-left: 1px solid var(--jZGNPLmuGSHV);
height: 100px;
}

.YzhShEWXNMzS:nth-child(3) {
width: 20%;
justify-content: center;
}
.YzhShEWXNMzS strong{
font-size: 18px;
}

.RDTIcISSVcUx {
width: 150px;
}

.RDTIcISSVcUx img{
border-radius: 16px;
}

.AMDqlYbgFktH {
margin-left: 24px;
}

.TqUNYzPAnMqF {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jZGNPLmuGSHV);
border-radius: 15px;
width: 130px;
}

.NezbYXcFpGJg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--wSWDVOtPefmJ);
color: var(--wyMOpmFdsmlf);
transition: background-color 0.7s ease;
}

.NezbYXcFpGJg:hover {
background-color: var(--XersvQJFTORw);
color: var(--wyMOpmFdsmlf);
}



table {
width: 100%;
border: 1px solid var(--XWhLXZtSKiaV);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--TpShjAbsTXTp);
color: var(--dEoBjkHySnyz);
max-width: 100%;
}


td {
border: 1px solid var(--XWhLXZtSKiaV);
border-radius: 6px;
padding: 10px;
color: var(--dEoBjkHySnyz);
white-space: normal;
}

table thead {
background-color: var(--wyMOpmFdsmlf);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XWhLXZtSKiaV);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--XWhLXZtSKiaV);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--XWhLXZtSKiaV);
}

table tbody tr {
border-bottom: 1px solid var(--XWhLXZtSKiaV);
background-color: var(--JPnkCiXgdUUY);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--wyMOpmFdsmlf);
}

@media(max-width: 1200px){
.ynppnlaeBQDa,
.tjYxsLCLgsRt,
.apPhdNUbNQPC ul,
.siadVOOfgaSM{
padding: 0 30px;
}

.duqpbQCHNrLW a{
font-size: 16px;
}
.gjPvgeOVCSNI{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.siadVOOfgaSM {
flex-direction: column;
}

.zdZojGNjPSEz {
bottom: 75px;
}

}

@media(max-width: 992px){
.ynppnlaeBQDa {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.ufzalYMOSDGA {
width: 50px;
}
.YzhShEWXNMzS:nth-child(1),
.YzhShEWXNMzS:nth-child(2),
.YzhShEWXNMzS:nth-child(3){
width: 33%;
}

.duqpbQCHNrLW:nth-last-child(2) {
margin-left: 0;
}

.VAGrTrZCcucI{
text-align: center;
padding: 0 10px;
}
.AMDqlYbgFktH {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ynppnlaeBQDa,
.tjYxsLCLgsRt,
.apPhdNUbNQPC ul,
.siadVOOfgaSM{
padding: 0 15px;
}
.pePjfyaMzzpo{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JPnkCiXgdUUY);
border-top: 1px solid var(--jZGNPLmuGSHV);
}
.pePjfyaMzzpo a:first-child{
border: 1px solid var(--YDmBrkGxilur);
}

.ScOijHItAHmp {
display: block;
color: var(--wyMOpmFdsmlf);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --JPnkCiXgdUUY);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.duqpbQCHNrLW a{
font-size: 16px;
}

.EHBZDTWHJMZJ{
flex-direction:column;
gap:0;
}
.oTakEWhJKvCQ{
margin-top:20px;
}
.lItEYDtxjjKh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.oJwLCmepeczN {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.apPhdNUbNQPC ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.bMlOTgGNGkxz {
width: 100%;
}
.BTCBcBXPmnvS {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.KAybjMTaWFZF{
flex-direction: column;
gap: 30px;
}
.YzhShEWXNMzS:nth-child(1){
width: 100%;
justify-content: center;
}
.YzhShEWXNMzS:nth-child(2){
width: 50%;
border: none;
}
.YzhShEWXNMzS:nth-child(3) {
width: 50%;
}
.sCpAwLpFFHGj{
padding: 0;
}

.iSjLQymRfOvQ,
.oqaVaBxmuxoz {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.dtRGUuWGmCTK,
.LWuBEdXzztMo {
display: contents;
}
.oqaVaBxmuxoz .LWuBEdXzztMo:last-child .onmQTIJSQUYu:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.ufzalYMOSDGA {
width: 50px;
margin-left: 5px;
}

.pePjfyaMzzpo {
margin: 0 auto;
}
.lItEYDtxjjKh {
font-size: 20px;
width: 100%;
}

.oJwLCmepeczN {
font-size: 20px;
}
.RuuhdxpDqyqp {
min-width:250px;
}
.RuuhdxpDqyqp a{
font-size: 18px;
}
}

@media(max-width: 480px){
.iSjLQymRfOvQ,
.oqaVaBxmuxoz {
gap: 20px;
}
.oqaVaBxmuxoz .LWuBEdXzztMo:last-child .onmQTIJSQUYu:last-child {
width: calc(50% - 10px);
}
.YzhShEWXNMzS:nth-child(1) {
flex-direction: column;
}

.YzhShEWXNMzS:nth-child(2),
.YzhShEWXNMzS:nth-child(3) {
width: 100%;
}
.AMDqlYbgFktH {
margin-left: 0px;
}

.NezbYXcFpGJg{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.zdZojGNjPSEz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zdZojGNjPSEz::after, .btn-up::before {
width: 14px;
}
.RDTIcISSVcUx {
width: 100px;
}
.VAGrTrZCcucI{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.sCpAwLpFFHGj {
flex-direction: column;
margin: 20px 0 20px 0;
}
.udFTNMgTiIzw{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.bDzwHyDNPshi{
font-size:16px;
}
}


.duqpbQCHNrLW {
position: relative;
}

.GSRIOHfohcCl {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.kqjmGPALxMaS {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JPnkCiXgdUUY);
border: 1px solid var(--TpShjAbsTXTp);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.duqpbQCHNrLW:hover > .kqjmGPALxMaS {
display: block;
}

.EKbdmWheObKp {
margin: 0;
}

.QsnzWzvGlcqx {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QsnzWzvGlcqx:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.XDAqJSxUgPzZ {
background: var(--HeyMDjNecigs);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.uqWnSFxbmiFD {
display: flex;
}
.IrLCDEaeEgzY {
margin-left: 15px;
}
.ZgqJZAITvfkL {
width: 130px;
height: 100%;
border-radius: 16px;
}
.WXGeoJAlAsPp {
font-size: 24px;
font-weight: 600;
}
.zwrmbEMdDwnU {
margin-top: 10px;
color: var(--XWhLXZtSKiaV);
}
.ukYBTYjSERQp {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--wSWDVOtPefmJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--wyMOpmFdsmlf);
}
.ukYBTYjSERQp:hover{
background: var(--XersvQJFTORw);
transition: all 0.7s ease-in-out;
color: var(--wyMOpmFdsmlf);
}
.iyZvGoSImVhY {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.aPNlhldhdaVl {
position: relative;
}
.aPNlhldhdaVl::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.aPNlhldhdaVl::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.gbUqlYJEeDSN {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--RameKdCZYEIa);
}
@media(max-width: 576px){
.XDAqJSxUgPzZ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ZgqJZAITvfkL {
width: 70px;
}
.zwrmbEMdDwnU {
margin-right: 15px;
}
.ukYBTYjSERQp{
width: 220px;
}
}
@media(max-width: 480px){

.uqWnSFxbmiFD {
display: flex;
flex-direction: column;
align-items: center;
}
.ukYBTYjSERQp {
width: 200px;
margin-top: 0;
height: 40px;
}
.zwrmbEMdDwnU {
margin-right: 0;
text-align: center;
}
.IrLCDEaeEgzY {
margin-left: 0;
}
}
